Spree Commerce

Try It Now

Spree 1.1.2 Release Candidate

Posted on June 25, 2012 by Sean Schofield

Spree 1.1.2 is now available as a release candidate (rc1.) This means that the official release is imminent and we request your assistance in testing the code before we do so. We recommend you upgrade to 1.1.2 as soon as possible due to security issues that have been recently fixed in Rails 3.2.4 as well as Rails 3.2.6.

Using the RC in your project

Since the spree_cmd gem defaults to the latest official releases for Spree (and the associated payment gateway gems), it is recommended that you use the following approach to install the RC in a new project:

<p>spree install mystore &#8212;git=git://github.com/spree/spree.git<br />

For existing stores you can follow the standard process of updating your Gemfile


<p>gem &#8216;spree&#8217;, &#8216;1.1.2.rc1&#8217;</p>

and then install and run the migrations

<p>bundle exec rake spree:install:migrations<br />
bundle exec rake db:migrate</p>